#specialPage{width:855px; margin-top: 35px; }
.specialDivider {background:url(../images-specials/specials-divider.gif) top left; min-width:20px; min-height:1px; }
.specialContent {float:left; width:642px; margin-left:15px; }
.specialContent h1 {font-size:14px; font-family:arial; font-weight:bold; color:#004362;}
.specialContent h2 {font-size:12px; font-family:arial; color:#d64a3f;}
.specialContent p {color:#797266; font-size:11px; font-family:arial;}
.specialContent p strong {margin:0px; padding:0px;}
specialDescription p strong{margin:0px; padding:0px;}
.specialImage {background:url(../images-specials/bg-specialimg.gif) top left no-repeat; width:191px; height:130px; padding:4px 0 0 5px;}
.btnSpecials {background:url(../images-specials/btn-special.gif) top left no-repeat; width:99px; height:29px; cursor:pointer;}
.disclaimer p{font-size:10px;}
#mainColSpecial{width:708px; display:inline;  }
#leftColWrapperSpecial{background:none;}
.mainPaddingSpecial{ width:670px !important; padding:0px 13px 30px 125px; }